/*
Theme Name: 	macarthursuzuki.com.au
Theme URI: 	    http://www.dealersolutions.com.au
Description: 	Macarthur Suzuki Theme - Suzuki 1
Version: 	    1.0.2
Author: 	    Dealer Solutions
Template:       suzuki1
Author URI: 	http://www.dealersolutions.com.au

License:	    Closed
*/

.service-contact-number a, .parts-contact-number a {
    color: #003145;
    display: none;
}

@media (min-width: 1200px)  {
    .suzuki1_franchise-info .suzuki1_franchise-contact-number {
        display: inline-block;
        padding-right: 12px;
        font-size: 14px;
        padding-top: 11px;
        float: right;
    }
    .service-contact-number a, .parts-contact-number a {
        display: inline;
    }
}